
  /*--------------------------------------------------------------
  # Profie Page
  --------------------------------------------------------------*/
  .profile .profile-card img {
    max-width: 120px;
  }
  
  .profile .profile-card h2 {
    font-size: 24px;
    font-weight: 700;
    color: #2c384e;
    margin: 10px 0 0 0;
  }
  
  .profile .profile-card h3 {
    font-size: 18px;
  }
  
  .profile .profile-card .social-links a {
    font-size: 20px;
    display: inline-block;
    color: rgba(1, 41, 112, 0.5);
    line-height: 0;
    margin-right: 10px;
    transition: 0.3s;
  }
  
  .profile .profile-card .social-links a:hover {
    color: #012970;
  }
  
  .profile .profile-overview .row,
  .profile .profile-edit .row,
  .profile .profile-settings .row  {
    margin-bottom: 20px;
    font-size: 15px;
  }
  
  .profile .profile-overview .row,
  .profile .profile-edit .row,
  .profile .profile-settings .row {
    color: #363636;
  }
  
  .profile .profile-overview .row,
  .profile .profile-edit .row,
  .profile .profile-settings .row {
    font-weight: 600;
    color: #363636;
  }
  
  

